Version: app-laptop/lphdisk 0.9.1-r2:0

Depends On: sys-libs/lrmi

USE Flags:

0.9.1-r2
"x86"
comments powered by Disqus